<?php
include("db_connection.php");
$Mainclass=new DB_Controller();

$p_cate=$Mainclass->real_escapes($_REQUEST['p_cate']);
$design_id=$Mainclass->real_escapes($_REQUEST['design_id']);
$m_type=$Mainclass->real_escapes($_REQUEST['m_type']);
$design_qty=$Mainclass->real_escapes($_REQUEST['design_qty']);
$vendor_name=$Mainclass->real_escapes($_REQUEST['vendor_name']);
$v_designcode=$Mainclass->real_escapes($_REQUEST['v_designcode']);
$v_billno=$Mainclass->real_escapes($_REQUEST['v_billno']);

$bill_no_check = $Mainclass->num_check("gold_temp_product_master","SLN","VendorBillNo='".$v_billno."'");

echo $bill_no_check;


?>